You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     ite...@freebsd.org
Last committer: b...@freebsd.org
Ident:          $FreeBSD: head/mail/squirrelmail-change_sqlpass-plugin/Makefile 
321853 2013-06-27 06:48:43Z bapt $
Log URL:        
http://beefy1.isc.freebsd.org/bulk/91i386-default/2013-09-18_11h01m08s/logs/squirrelmail-change-sqlpass-plugin-3.3_1.log
Build URL:      
http://beefy1.isc.freebsd.org/bulk/91i386-default/2013-09-18_11h01m08s
Log:

====>> Building mail/squirrelmail-change_sqlpass-plugin
build started at Wed Sep 18 14:44:46 UTC 2013
port directory: /usr/ports/mail/squirrelmail-change_sqlpass-plugin
building for: FreeBSD 91i386-default-job-20 9.1-RELEASE FreeBSD 9.1-RELEASE i386
maintained by: ite...@freebsd.org
Makefile ident:      $FreeBSD: 
head/mail/squirrelmail-change_sqlpass-plugin/Makefile 321853 2013-06-27 
06:48:43Z bapt $
Poudriere version: 3.1-pre

---Begin Environment---
UNAME_m=i386
UNAME_p=i386
OSVERSION=901000
UNAME_v=FreeBSD 9.1-RELEASE
UNAME_r=9.1-RELEASE
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
MASTERMNT=/usr/local/poudriere/data/build/91i386-default/ref
PKG_EXT=txz
tpid=17603
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
NBPARALLEL=24
PKGNG=1
PKGNAME=squirrelmail-change-sqlpass-plugin-3.3_1
PKG_DELETE=/usr/local/sbin/pkg delete -y -f
PKG_ADD=/usr/local/sbin/pkg add
PWD=/root
MASTERNAME=91i386-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
SKIPSANITY=0
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local 
 LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 -pipe -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS=""  LDFLAGS=""  CXX="c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  
MANPREFIX="/usr/local" BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 
555"  BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--SUB_LIST--
SQUIRREL_PLUGIN_NAME=change_sqlpass
SQUIRRELDIR=/usr/local/www/squirrelmail
PHP_EXT_DIR=20090626
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/change-sqlpass
DOCSDIR=/usr/local/share/doc/change-sqlpass
EXAMPLESDIR=/usr/local/share/examples/change-sqlpass
WWWDIR=/usr/local/www/change-sqlpass
ETCDIR=/usr/local/etc/change-sqlpass
--End SUB_LIST--

---Begin make.conf---
ARCH=i386
MACHINE=i386
MACHINE_ARCH=i386
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=yes
---End make.conf---
===>  Cleaning for squirrelmail-change-sqlpass-plugin-3.3_1
=======================<phase: check-config   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   squirrelmail-change-sqlpass-plugin-3.3_1 depends on file: 
/usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.1.4_2.txz
Installing pkg-1.1.4_2... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of squirrelmail-change-sqlpass-plugin-3.3_1
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================

Activating plug-in in SquirrelMail after installation.
If you don't want to automatically activate the plug-in set
WITHOUT_ACTIVATE=yes

===> Fetching all distfiles required by 
squirrelmail-change-sqlpass-plugin-3.3_1 for building
===========================================================================
=======================<phase: checksum       >============================

Activating plug-in in SquirrelMail after installation.
If you don't want to automatically activate the plug-in set
WITHOUT_ACTIVATE=yes

===> Fetching all distfiles required by 
squirrelmail-change-sqlpass-plugin-3.3_1 for building
=> SHA256 Checksum OK for squirrelmail/change_sqlpass-3.3-1.2.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================

Activating plug-in in SquirrelMail after installation.
If you don't want to automatically activate the plug-in set
WITHOUT_ACTIVATE=yes

===> Fetching all distfiles required by 
squirrelmail-change-sqlpass-plugin-3.3_1 for building
===>  Extracting for squirrelmail-change-sqlpass-plugin-3.3_1
=> SHA256 Checksum OK for squirrelmail/change_sqlpass-3.3-1.2.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for squirrelmail-change-sqlpass-plugin-3.3_1
===========================================================================
=======================<phase: build-depends  >============================
===========================================================================
=======================<phase: lib-depends    >============================
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for squirrelmail-change-sqlpass-plugin-3.3_1
===========================================================================
=======================<phase: build          >============================
===========================================================================
=======================<phase: install-mtree  >============================
===========================================================================
=======================<phase: run-depends    >============================
===>   squirrelmail-change-sqlpass-plugin-3.3_1 depends on file: 
/usr/local/share/pear/DB.php - not found
===>    Verifying install for /usr/local/share/pear/DB.php in 
/usr/ports/databases/pear-DB
===>   Installing existing package /packages/All/pear-DB-1.7.14,1.txz
Installing pear-DB-1.7.14,1...Installing php5-xml-5.4.19...Installing 
libxml2-2.8.0_2...Installing pkgconf-0.9.3... done
Installing libiconv-1.14_1... done
 done
Installing php5-5.4.19...Installing pcre-8.33... done
 done
 done
Installing pear-1.9.4_2... done
install ok: channel://pear.php.net/DB-1.7.14
 done
===>   Returning to build of squirrelmail-change-sqlpass-plugin-3.3_1
===>   squirrelmail-change-sqlpass-plugin-3.3_1 depends on file: 
/usr/local/www/squirrelmail/index.php - not found
===>    Verifying install for /usr/local/www/squirrelmail/index.php in 
/usr/ports/mail/squirrelmail
===>   Installing existing package /packages/All/squirrelmail-1.4.22_3.txz
Installing squirrelmail-1.4.22_3...Installing php53-session-5.3.27...Installing 
php53-5.3.27...pkg: php53-5.3.27 conflicts with php5-5.4.19 (installs files 
into the same place).  Problematic file: /usr/local/bin/php

Failed to install the following 1 package(s): 
/packages/All/squirrelmail-1.4.22_3.txz
*** [run-depends] Error code 70

Stop in /usr/ports/mail/squirrelmail-change_sqlpass-plugin.
===>  Cleaning for squirrelmail-change-sqlpass-plugin-3.3_1
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to